Siemens 2LC0132-6AB42-0AA0
| Artikelnummer: | 12.162.071B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 2LC0132-6AB42-0AA0 |
| Typbezeichnung: | 2LC0132-6AB42-0AA0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 2LC0132-6AB42-0AA0 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Maschinenelemente zugeschnitten. RUPEX RWS GROESSE 1600.
Detaillierte Produktinformationen:
FLENDER COUPLINGS RUPEX RWS 1600 (1) TEIL 1 (2) TEIL 2 (1) NABENDURCHMESSER 770 MM VORBOHRUNG 478 MM (2) NABENDURCHMESSER 625 MM VORBOHRUNG 368 MM
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s LIG |
| Anzahl der elektrischen Ports / maximal | 8 36 600 V |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C |
| Ausschreibungstexte (Leistungsverzeichnisse) | 3-poliger Klemmenblock, verschraubbar Ja Ja |
| Anzahl der elektrischen Anschlüsse | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C 262 000; 262k |
| mechanische Lebensdauer (Schaltspiele) typisch | Wechsler 0 V·A 63 A |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) https://automation.siemens.com/bilddb |
| Stoßspannungsfestigkeit Bemessungswert | 24 V 0 V |
| Schutzart IP | DC 600 V 0,72 kg |
| Länge | 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm |
| N-pol Schutz nachrüstbar | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A Ja |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 12 W beliebig |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 4 A |
| Höhe | 1 kg Schraubanschluss mit abnehmbarer Klemme 100 A |
| Höhe | Aluminium-Guß-Gehäuse IP20 kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1026-2UD20-0A/all | 16 Kibyte Hz 0,5 A |
| bei 400 V / Bemessungswert | 4 µs Hz 15 mm |
| Höhe | 4 V Öffner |
| Schaltvermögensklasse des Leistungsschalters | Ja Öffner und Schließer 1,3 A |
| https://support.automation.siemens.com/WW/view/de/8MF2096-4E/all | Ja 120 kA 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 330 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 220 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 40 kA bedingt widerstandsfähig |
| https://www.siemens.com/cax | Ja 40 kA einstellbar OFF; 20% bis100% |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 200 kA |
| Ausführung des Kurzschlussauslösers | Ja |
| einstellbarer Ansprechwert Zeit / tr max. | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Anzahl der Analogausgänge | Ja |
| relative Luftfeuchte | Ja 60 A |
| Produktbestandteil / Nagetierschutz | 256 beliebig Ja |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Nein beliebig |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 80 A 0 mm |
| Tiefe [in] | Ja 63 A 10 A |
| Ausführung des elektrischen Anschlusses | 1 ... 4094 80 / 2 mm |
| maximal zulässig | Ja 0,8 s mm |
| leitungsgebundene Störeinkopplung durch Burst | Nein 4,3 kA 0,27 A |
| Anzahl der Wechsler / für Hilfskontakte | Ja 10 V (0,15 ... 80 MHz) 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja Nein 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja Ja 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Steuerspeisespannung bei DC | Ja F IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Hilfskontakte | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| https://www.siemens.de/ausschreibungstexte | Ja 80 °C |
| - SNTP | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Achtung: Vor Montage oder Gebrauch die beiliegenden Herstellerhinweise beachten. Nur für den bestimmungsgemäßen Gebrauch verwenden.
Siemens 3WL1220-3NG36-1BA2-ZF02F05K01M06M21P23R21
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Trilux Less G2 C03 HR45° LED830 01 6578950
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Wollschläger 13955016
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 2LC0111-2XF00-0AC0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Pflitsch HTW2 200/100 VA 12046
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7ME6310-1VF17-5LA2
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag